{
    "romFileName": "AP1EF.cue",
    "romCore": "MAMUEV.so",
    "romLaunchType": "BLASTRETRO",
    "romTitle": "Liberator",
    "romPlatform": "Arcade",
    "romGenre": "Shoot 'em up",
    "romReleaseDate": "1982",
    "romPlayers": 2,
    "romDescription": "Commander Champion and the Atari Force need your help to free the galaxy from the evil Malaglon Army! Command your fleet of ships to liberate a series of planets by destroying the Malaglon bases — but watch out for missiles!",
    "romMapping": {
        "a": "Activate shields",
        "b": "Fire",
        "x": "NULL",
        "y": "Fire (Turbo)",
        "dpad": "Move reticle",
        "select": "Insert credit",
        "start": "Start game",
        "l1": "NULL",
        "l2": "NULL",
        "r1": "NULL",
        "r2": "NULL"
    }
}
